View Issue Details

IDProjectCategoryView StatusLast Update
0000322Infinitode 2[All Projects] Infinitode 2public2020-05-30 21:48
ReporterAnonymousAssigned Totherainycat  
PrioritynormalSeverityminorReproducibilitysometimes
Status closedResolutionfixed 
PlatformMobileOSAndroidOS VersionAny
Product Version 
Target VersionFixed in Version1.6.4 
Summary0000322: Research failed
Description

Hello,
When I upgrade first generation the resources are used but the upgrade fails.
Sniper took 3 tries before it worked.
Tesla has failed once so far.

TagsNo tags attached.
Attach Tags

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-12-06 04:39 Anonymous New Issue
2019-12-06 09:21 Anonymous Issue cloned: 0000323
2019-12-12 14:52 therainycat Assigned To => therainycat
2019-12-12 14:52 therainycat Status new => resolved
2019-12-12 14:52 therainycat Resolution open => fixed
2019-12-12 14:52 therainycat Fixed in Version => 1.6.4
2020-05-30 21:48 administrator Status resolved => closed